/*Dados 3 números, sumarlos. Pero sumarlos de dos en dos*/

#include<stdio.h>
#include<conio.h>

void main(void)
{
	int a,b,c,result;
	
	clrscr();
	printf("Teclee a: ");
	scanf("%d",&a);
	printf("Teclee b: ");
	scanf("%d",&b);
	printf("Teclee c: ");
	scanf("%d",&c);
	result=a+b;
	result=result+c;
	printf("La suma entre %d , %d y %d es: %d",a,b,c,result);
	getch();
}